Thanks. I have download the Installation Document. I think it`s......

qbrother (qbrother)
<本文发表于: 相约加拿大:枫下论坛 >
My PC is PIII 500/128M/12G and have run Oracle8i/WebLogic6.0/SQLServer7.0(Windows2000)
The Document mention follow:

B.1.1 General prerequisites
This edition of VisualAge for Java, Version 3.5, has the following hardware and software prerequisites:
Windows 98, Windows 2000, or Windows NT(R) 4.0 with Service Pack 4 or higher. l
TCP/IP installed and configured l
Pentium II (R) processor or higher recommended. If you plan to work in the WebSphere Test Environment we
recommend a minimum processor speed of 400 MHz.
SVGA (800x600) display or higher (1024x768 recommended) l
96 MB RAM minimum (160 MB recommended) l
128 MB RAM minimum is required if you wish to work in the VisualAge for Java WebSphere Test
Environment. We strongly recommend 256 MB to avoid disk thrashing.
To use the Distributed Debugger, you will need 128 MB RAM minimum (196 MB recommended) l
Disk space requirements: (based on NTFS) 400 MB minimum (750 MB or more recommended.) Disk space on
FAT depends on hard disk size and partitioning. If you are installing to a very large FAT drive, then the space
required for VisualAge for Java is almost doubled (due to 32KB cluster overhead). If you are installing the
e-connectors (automatically installed with the Transactions Access Builder) you may need an extra 150-200 MB
disk space free.
Frames-capable Web browser such as Netscape Navigator 4.7 or higher, or Microsoft (R) Internet Explorer 5.0
or higher. Important: You must have the Windows Scripting Host on your system in order to install VisualAge
for Java. The Host is included in Microsoft Internet Explorer (Version 3.0 or higher). You should not use
anything lower than Netscape Navigator 4.7 or Internet Explorer 5.0 to view any online documentation, but you
must have Internet Explorer (Version 3.0 or higher) installed to install VisualAge for Java.
If you want to run the Websphere Application Server with DB2 and VisualAge for Java concurrently, then a
minimum of 512 MB is recommended.
<本文发表于: 相约加拿大:枫下论坛 >

Page Link:
2001-3-5 -04:00

回到话题: 究竟如何安装ibm visualage for java ,我快要发疯了!求救!!!

回到论坛: HOME枫下论坛枫下论坛主坛工作学习IT技术讨论